Fix streamripper depends on glib
[people/pmueller/ipfire-2.x.git] / lfs / streamripper
2009-05-08  Arne FitzenreiterFix streamripper depends on glib
2008-12-02  Michael TremerMerge branch 'master' of git://git.ipfire.org/ipfire-2.x
2008-12-01  rootMerge branch 'master' of git://git.ipfire.org/ipfire-2.x
2008-12-01  rootFixed streamripper lfs
2008-11-26  Michael TremerMerge branch 'master' of git://git.ipfire.org/ipfire-2.x
2008-11-13  Arne FitzenreiterFix streamripper depend on libmad, libogg and libvorbis
2008-11-13  Arne FitzenreiterAdd streamripper package